<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2Z2-nW-HnS.title</key>
	<string>Отмена</string>
	<key>2nk-hA-9B6.ibShadowedToolTip</key>
	<string>⌘U</string>
	<key>3Bc-1C-9OS.ibShadowedToolTip</key>
	<string>Это значение добавляется к паролю.</string>
	<key>5Aj-Mj-IeL.title</key>
	<string>Интеграция с LastPass</string>
	<key>5TQ-95-CTG.headerCell.title</key>
	<string>Имя пользователя</string>
	<key>7Bx-D4-UJW.headerCell.title</key>
	<string>Имя учётной записи</string>
	<key>8TK-tS-x8O.title</key>
	<string>Введите имя пользователя</string>
	<key>FcD-7X-dI7.title</key>
	<string>Сбросить настройки интеграции</string>
	<key>JCZ-Y8-Qwb.title</key>
	<string>Копировать пароль</string>
	<key>KJz-bJ-Ceu.title</key>
	<string>Проверять перед отправкой пароля</string>
	<key>Kpr-Sc-XL9.title</key>
	<string>Keeper Security</string>
	<key>L8v-4l-r7i.title</key>
	<string>Интеграция с KeePassXC</string>
	<key>MSb-ee-BPy.placeholderString</key>
	<string>Код двухфакторной аутентификации</string>
	<key>NiB-kX-LCW.title</key>
	<string>Требовать аутентификацию для открытия менеджера паролей</string>
	<key>OQw-SM-05S.title</key>
	<string>Связка ключей macOS</string>
	<key>QvC-M9-y7g.title</key>
	<string>Менеджер паролей</string>
	<key>Snz-rY-teV.title</key>
	<string>Трансляция (⌘B)</string>
	<key>bWd-3n-Ht7.title</key>
	<string>Интеграция с Bitwarden</string>
	<key>bnk-85-PIJ.title</key>
	<string>Сменить учётную запись</string>
	<key>cJc-2Y-nqj.title</key>
	<string>Добавить одноразовый пароль</string>
	<key>e1o-Qd-tVw.title</key>
	<string>Интеграция с 1Password</string>
	<key>gZd-K3-pQw.title</key>
	<string>Автоматически отправлять клавишу Return после пароля</string>
	<key>k5K-U4-GJK.title</key>
	<string>Выполняется…</string>
	<key>koY-dH-gOT.title</key>
	<string>Изменить</string>
	<key>lOy-Zp-5fu.placeholderString</key>
	<string>Имя учётной записи</string>
	<key>q4P-mt-M1V.title</key>
	<string>Закрыть</string>
	<key>ukG-tU-z1b.headerCell.title</key>
	<string>Пароль</string>
	<key>vYl-C6-kGA.title</key>
	<string> </string>
	<key>vfK-Gq-Zpd.title</key>
	<string>Обновить элементы</string>
	<key>xRh-dk-KPU.title</key>
	<string>Введите пароль</string>
	<key>y6Q-64-Xsz.title</key>
	<string>Показать пароль</string>
	<key>zCR-Gt-cR9.title</key>
	<string>Требовать аутентификацию после блокировки экрана</string>
</dict>
</plist>
